<?php

namespace App\Livewire;

use Livewire\Component;

class Sidebar extends Component
{
    public $current_route_name;

    public function render()
    {
        return view('livewire.sidebar');
    }

    public function mount($current_route_name)
    {
        $this->current_route_name = $current_route_name;
    }
}
